<?php

class AtencionPaciente
{
  private $lis_atencionpac=array();
  
  public function listar_atencion($con,$dni,$fecha,$idh)
	{
		$sql="select a.pac_dni as dni, (select pac_nombre from tb_paciente where pac_dni=a.pac_dni ) as nom from tb_atencionpac a where a.p_dni='$dni' and a.regp_fecha='$fecha' and a.h_id = '$idh'";
        //echo $sql;
		$res=mysqli_query($con, $sql);
		while ($reg=mysqli_fetch_assoc($res))
		{
			$this->lis_atencionpac[]=$reg;
		}
			return $this->lis_atencionpac;
	}
  
  public function registrar_atencion($con,$dni,$fecha,$idh,$dnip){
        $sql="insert into tb_atencionpac values ('$dni','$fecha','$idh','$dnip')";
		$res=mysqli_query($con, $sql);
    
  }

}

?>